## perltidy 20140328

=== debian/changelog ===
perltidy (20140328-1) unstable; urgency=medium

  * New upstream release
    + Avoid creating perltidy.LOG file

 -- Don Armstrong <don@debian.org>  Mon, 07 Apr 2014 18:27:01 -0700

perltidy (20130922-1) unstable; urgency=medium

  * New upstream release (closes: #740559)
  * Update VCS location after switching to git
  * Fix insecure tmpfile creation (closes: #740670)

 -- Don Armstrong <don@debian.org>  Fri, 07 Mar 2014 18:18:01 -0800

perltidy (20120701-1) unstable; urgency=low

  * New upstream release (closes: #681368)
    + Don't munge contents of __DATA__ even when they
    look like POD (closes: #614288)
  * Switch to debhelper auto rules
  * Document VCS location

 -- Don Armstrong <don@debian.org>  Fri, 13 Jul 2012 16:50:35 -0700

perltidy (20101217-1) unstable; urgency=low

  * New upstream release (closes: #613417)

 -- Don Armstrong <don@debian.org>  Mon, 14 Feb 2011 15:10:43 -0800

perltidy (20090616-1) unstable; urgency=low

  * New upstream release
  * Update standards version; no changes
  * Bump dh_compat to 5
  * Promote homepage
  * Fix debian/copyright

 -- Don Armstrong <don@debian.org>  Tue, 23 Jun 2009 22:43:49 -0700

perltidy (20071205-2) unstable; urgency=low

  * Fix FTBFS on perl 5.10

 -- Don Armstrong <don@debian.org>  Mon, 25 Feb 2008 14:52:26 -0800

perltidy (20071205-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue, 18 Dec 2007 15:53:34 -0800

perltidy (20070801-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Mon, 20 Aug 2007 23:07:33 -0700

perltidy (20070508-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue,  1 May 2007 03:03:29 -0700

perltidy (20060719-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Fri, 28 Jul 2006 22:02:55 -0700

perltidy (20060614-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Fri, 23 Jun 2006 13:23:08 -0700

perltidy (20031021-2) unstable; urgency=low

  * New maintainer adopting this package (closes: #206884)
  * Modifications to packaging to make the package suitable for inclusion
    in debian. (closes: #162066)
  * Change Build-Depends to perl (>=5.6.0-16) as per perl policy
  * Add reference to -st and note that - doesn't mean stdout to -o
    documentation (closes: #202916) 
  * New upstream properly removes useless semi-colons (closes: #203171)

 -- Don Armstrong <don@donarmstrong.com>  Wed, 18 Aug 2004 22:54:01 -0700

perltidy (20031021-1) unstable; urgency=low

  * New upstream release

 -- Steve Hancock <perltidy@users.sourceforge.net>  Tue, 21 Oct 2003 20:50:49 -0700

perltidy (20030726-1) unstable; urgency=low

  * New upstream
  * Changed Build-Depends perl (>= 5.8.0-7) to perl (>=5.6.1-7)

 -- Steve Hancock <perltidy@users.sourceforge.net>  Sat, 26 Jul 2003 07:18:13 -0700

perltidy (20021130-1) unstable; urgency=low

  * New upstream
  * Redid all debian packaging from scratch

 -- Aubin Paul <aubin@punknews.org>  Sat, 30 Nov 2002 23:34:34 -0500

perltidy (20011020-1) unstable; urgency=low

  * New upstream release.
  * Don't install perl2web in the man dir, but only in the doc dir
  (closes: bug#113911, bug#103443, bug#101100).

 -- Paolo Molaro <lupus@debian.org>  Sun, 11 Nov 2001 15:38:40 +0100

perltidy (20010608-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Closes: bug#100250).

 -- Paolo Molaro <lupus@debian.org>  Mon, 11 Jun 2001 11:54:54 +0200

perltidy (20010328-1) unstable; urgency=low

  * New upstream release.
  * Corrected upstream email address in copyright file and manpages.
  * Fixed lintian warning because of incorrect upstream changelog name.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Fri, 30 Mar 2001 10:57:12 +0200

perltidy (20010323-1) unstable; urgency=low

  * Initial Release; closes: #91927
  * Adjusted paths in Makefile and fixed $DESTDIR problems.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Tue, 27 Mar 2001 19:39:30 +0200
