## perltidy 20170521

=== debian/changelog ===
perltidy (20170521-1) unstable; urgency=medium

  * New upstream release
  * Die if an existing perltidy.ERR cannot be removed to block overwriting
    of arbitrary files by a symlink attack. (closes: #862667) Thanks to
    Jakub Wilk for identifying this issue.
  * Update standards version to 4.1.1; no changes

 -- Don Armstrong <don@debian.org>  Sun, 22 Oct 2017 10:18:21 -0700
