=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Don Armstrong <don@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 4.1.1
 Homepage: http://perltidy.sourceforge.net/
-Vcs-Git: http://git.donarmstrong.com/perltidy.git
-Vcs-Browser: http://git.donarmstrong.com/perltidy.git
+Vcs-Git: https://git.donarmstrong.com/perltidy.git
+Vcs-Browser: https://git.donarmstrong.com/perltidy.git
 
 
 Package: perltidy
