## perltidy 20180220

=== debian/changelog ===
perltidy (20180220-1) unstable; urgency=medium

  * New upstream release

 -- Don Armstrong <don@debian.org>  Sat, 11 Aug 2018 10:30:42 -0700
