## perltidy 20190601

=== debian/changelog ===
perltidy (20190601-1) unstable; urgency=medium

  * New upstream version
  * Update to standards version 4.3.0
  * Update compat level to 12

 -- Don Armstrong <don@debian.org>  Fri, 16 Aug 2019 19:45:50 -0700

perltidy (20181120-1) unstable; urgency=medium

  [ Don Armstrong ]
  * update compat level to 11

  [ Philip Hands ]
  * New upstream version 20181120 (closes: #916653)

 -- Don Armstrong <don@debian.org>  Sat, 08 Jun 2019 14:57:29 -0700
