## perltidy 20200110

=== debian/changelog ===
perltidy (20200110-1) unstable; urgency=medium

  * New upstream version

 -- Don Armstrong <don@debian.org>  Sun, 29 Mar 2020 16:48:22 -0700
