=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Don Armstrong <don@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: http://perltidy.sourceforge.net/
-Vcs-Git: https://git.donarmstrong.com/perltidy.git
-Vcs-Browser: https://git.donarmstrong.com/perltidy.git
-
+Vcs-Git: https://salsa.debian.org/debian/perltidy.git
+Vcs-Browser: https://salsa.debian.org/debian/perltidy.git
 
 Package: perltidy
 Architecture: all
