=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2
http://search.cpan.org/CPAN/authors/id/S/SH/SHANCOCK/Perl-Tidy-(.+)\.tar\.gz
