## perltidy 20210717

=== debian/changelog ===
perltidy (20210717-1) unstable; urgency=medium

  * New upstream version
  * Remove unnoecessary iso8859-1 character in Perl::Tidy::Tokenizer comment

 -- Don Armstrong <don@debian.org>  Sun, 24 Oct 2021 15:00:22 -0700
