## perltidy 20220613

=== debian/changelog ===
perltidy (20220613-1) unstable; urgency=medium

  * New upstream version
     - Fixes UTF-8 issue with perl critic (closes: #998367)

 -- Don Armstrong <don@debian.org>  Wed, 27 Jul 2022 16:26:29 -0700

perltidy (20220217-1) unstable; urgency=medium

  * New upstream version (closes: #1011467)

 -- Don Armstrong <don@debian.org>  Tue, 24 May 2022 15:28:44 -0700
