=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=4
https://metacpan.org/release/Perl-Tidy   .*/Perl-Tidy-v?@ANY_VERSION@@ARCHIVE_EXT@$
