## perltidy 20230309

=== debian/changelog ===
perltidy (20230309-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * Update standards version to 4.6.1, no changes needed.

 -- Don Armstrong <don@debian.org>  Sat, 17 Jun 2023 15:46:40 -0700

perltidy (20230309-1) unstable; urgency=medium

  [ Don Armstrong ]
  * New upstream version
    - Includes patches for Object::Pad (closes: #1037462)
    - Remove obviated tokenizer patch

 -- Don Armstrong <don@debian.org>  Sat, 17 Jun 2023 15:21:02 -0700
