## perltidy 20250105

=== debian/changelog ===
perltidy (20250105-1) unstable; urgency=medium

  * New upstream release

 -- Don Armstrong <don@debian.org>  Sun, 05 Jan 2025 15:04:44 -0800
